<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>163 had better</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">163</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>had better</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p class="txt_explanation"><b>You had better</b> ... = "tu ferais bien de ...", "vous avez intérêt à ..."</p>		<!-- texte en fr de l'explication -->

	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Cette expression s'emploie pour donner des ordres et des conseils( y compris à soi-même).<br />Le sens, <i>malgré la forme passé</i>, est <u>présent</u> ou <u>futur</u>.<br /><b>Had better</b> est suivi de <u>l'infinitif <b>sans <i>to</i></b></u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							You<b>'d better</b> hurry. <span class="fr"> (et non </span><span class="txt_barre">You'd better <u>to</u> hurry.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu ferais bien de te dépêcher.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">You<b>'d better</b> tell the truth</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu as intérêt à dire la vérité.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I<b>'d better</b> take the car to the garage.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ferais bien d'emmener la voiture au garage.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Attention à l'ordre des mots dans les phrases négatives.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">you<b>'d better not wake</b> her up.<span class="fr"> (et non </span><span class="txt_barre">You hadn't better ...</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu ferais bien de ne pas la réveiller.</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>